RubyGems Navigation menu

dm-is-audited 0.1.0

Plugin for DataMapper to allow for simple auditing of models. This plugin does not implement auditing itself, but creates a block context in which you can implement your own auditing procedures.

Versões:

  1. 0.1.2 - March 11, 2011 (7,5 KB)
  2. 0.1.1 - December 20, 2010 (7,5 KB)
  3. 0.1.0 - December 02, 2010 (7,5 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.1
  • rcov >= 0
  • shoulda >= 0
  • Donos:

    Autores:

    • Alex Gibbons

    SHA 256 checksum:

    a32607c92174fa849f973cd66c542179148deeb262ecd22c75c65d2f50ba30b3

    Total de downloads 9.907

    Desta versão 2.712

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: